[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kaffe for woody

Leandro Noferini <leandro@firenze.linux.it> writes:

> I am trying to install kaffe on my woody, to use freenet.

Well, it looks like libffi isn't available in woody/sid, which would
explain why kaffe packages aren't available.

> I need to compile it because I can't find any package but I get
> always this error:
> System.c: In function `java_lang_System_initProperties':
> System.c:418: invalid type argument of `->'
> make[3]: *** [System.lo] Error 1

I'd ask about this on the kaffe lists; it looks like a bug in the
kaffe code.

Reply to: